<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Calculos</title>
    <script type="text/javascript"
            src="JScript/01Ejercicio.js">

    </script>
  </head>
  <body>
    <button onclick="but1()">Primero</button>
    <button onclick="but2()">Segundo</button>
    <button onclick="but3()">Tercero</button>
    <button onclick="but4()">Cuarto</button>
    <p id="resultado">
      El resultado es:
    </p>


  </body>
</html>
